<?php
	require("__include-common.php");
	require("../account/__logincheck.php");
	require("index-body.php");

	$table_name = "m_notes";
	$http_arg = array();
	$http_arg['cat'] = '';
	_GET_to_http_arg_pool($http_arg, $table_name);
	html_header(HTML_TITLE, "_add_header_index.php");
	page_header();
	contents_header();
	if (strstr($_SERVER['HTTP_USER_AGENT'], "MSIE 6.")) {
		sticky_form_ie6($http_arg, $table_name);
	} else {
		sticky_body($http_arg, $table_name);
	}
	page_footer();
	html_footer();
	exit();
function sticky_form_ie6($http_arg, $table_name) {
?>
<iframe id="ie6-iframe" src="index-ie6-iframe.php?cat=<? $_GET['cat'] ?>"></iframe>
<?php
}
?>
